Cisco 4006

Answered Question
Jan 12th, 2009

Does the Cisco 4000 series switch support IOS or is it just Cat OS?

Cant remember and need an answer quickly...

Thanks

Victor

I have this problem too.
0 votes
Correct Answer by glen.grant about 8 years 6 days ago

Supp II or below is catos only. Sup II+ and above is IOS . If its running catos currently you cannot upgrade it without getting a newer supervisor.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
Jon Marshall Mon, 01/12/2009 - 11:40

Victor

A 4006 can run IOS but is dependent on your Supervisor. I believe you need a SupIII or later.

Jon

Correct Answer
glen.grant Mon, 01/12/2009 - 11:49

Supp II or below is catos only. Sup II+ and above is IOS . If its running catos currently you cannot upgrade it without getting a newer supervisor.

Actions

This Discussion